
.lounge-section.lounge-identity {background:#E7E5E4;}
.lounge-section.lounge-philosophy {background:url('/images/pc/sub/heritage/section-img-bg-01.jpg') no-repeat center center / cover;}
.lounge-section.lounge-system {background:url('/images/pc/sub/heritage/section-img-bg-02.jpg') no-repeat center center / cover;}
.lounge-section.lounge-program {background:#F8F8F8;}
.lounge-section.lounge-service {background:#E7E5E4;;}

.lounge-section .inner {width:100%;max-width:1600px;margin:0 auto;display:flex;justify-content:center;}

.lounge-home img {width:100%;}

.lounge-section.lounge-program .inner {display:block;}
.lounge-section.lounge-program .card-list {display:flex;flex-wrap:wrap;gap:80px 100px;}
.lounge-section.lounge-program .card-list li {width: calc(50% - 50px);}





/* 모바일 1080px이하 */
@media (max-width:1080px) {

}